@charset "UTF-8";
/* CSS Document */

/**************************************************

整備と修理
	
**************************************************/
#main { background-color:#fff; }
#main .warp { width: 780px; margin:0px auto; padding:30px 0; }
#main .warp p.text { line-height:2em; }
#main .warp h3 { text-align:center; border-top:1px dotted #7e7e7e; margin-top:30px; padding-top:20px; }
#main .warp .block { text-align:center; margin-top:20px; }
#main .warp .block p { line-height:2em;}
#main .warp .block p.large { font-size: 1.6rem; font-size: 16px; }
#main .warp .block .red { text-decoration:underline; color:#ED171A; font-size: 1.6rem; font-size: 16px; }
#main .warp .block .parts { margin:14px 0px; }

#main .warp .table { border-top:1px solid #b6b6b6; border-right:1px solid #b6b6b6; border-left:1px solid #b6b6b6; margin-top:30px; }
#main .warp .table .ttl { background-color:#616161;}
#main .warp .table .ttl dt { color:#fff; }
#main .warp .table .ttl dd { color:#fff; padding-right:50px; }
#main .warp .table dl { display:table; width:100%; border-bottom:1px solid #b6b6b6; }
#main .warp .table dl dt { width:600px; display:table-cell; font-weight:bold; border-right:1px solid #b6b6b6; padding:7px 7px 7px 14px; font-size: 1.6rem; font-size: 16px; }
#main .warp .table dl dd { display:table-cell; font-weight:bold; padding:7px 20px 7px 7px; font-size: 1.6rem; font-size: 16px; text-align:right; }

#main .warp .caution { margin-top:30px; }
#main .warp .caution h4 { margin-bottom:15px; padding:5px 0; text-align:center; background-color:#dd0079; font-size: 1.8rem; font-size: 18px; font-weight:bold; color:#fff; }
#main .warp .caution ul li { padding-left: 1em; text-indent: -1em; font-size: 1.6rem; font-size: 16px; line-height:1.8em; }
@media only screen and (max-width:640px) {
#main .warp { width: auto; margin:0px 10px; padding:15px 0 ; }
#main .warp h3 { text-align:center; margin-top:20px; padding-top:20px; }
#main .warp .block { text-align:center; margin-top:10px; margin-left:10px; margin-right:10px; }
#main .warp .block p.large { font-size: 1.1rem; font-size: 11px; }
#main .warp .block .red { font-size: 1.1rem; font-size: 11px; }
#main .warp .block .parts { margin:7px 0px; }

#main .warp .table { margin-top:15px; margin-left:10px; margin-right:10px; }
#main .warp .table .ttl dd { color:#fff; padding-right:10px; width:70px; text-align:center; }
#main .warp .table dl { display:table; width:100%; border-bottom:1px solid #b6b6b6; }
#main .warp .table dl dt { width:auto; padding:4px 4px 4px 7px; font-size: 1.1rem; font-size: 11px; }
#main .warp .table dl dd { display:table-cell; font-weight:bold; padding:4px 4px 4px 7px; font-size: 1.1rem; font-size: 11px; width:76px; }

#main .warp .caution { margin-top:15px; margin-left:10px; margin-right:10px; }
#main .warp .caution h4 { margin-bottom:10px; padding:5px 0; text-align:center; background-color:#dd0079; font-size: 1.2rem; font-size: 12px; }
#main .warp .caution ul li { font-size: 1.1rem; font-size: 11px; line-height:1.8em; }
}